SVG2PNG(1)

NAME
svg2png - Convert SVG image to PNG

SYNOPSIS
svg2png [options] <svg-file(s)>

DESCRIPTION
svg2png is a program that converts SVG images to PNG.

OPTIONS

-h, --help
    Show summary of options.

-V, --version
    Print version string

-v, --verbose
    Enable verbose output

-o, --open
    Automatically open the file after rendering (OS X only)

-s, --strict
    Enables strict SVG parsing

--scale-factor
    Provide scaling factor (default: 1.0)

--opacity
    Top level opacity (default: 1.0)

--svg
    SVG file to read